import BaseCardGridEmbeddingDemo from './src/main';

BaseCardGridEmbeddingDemo.install = function(Vue) {
  Vue.component(BaseCardGridEmbeddingDemo.name, BaseCardGridEmbeddingDemo);
};

export default BaseCardGridEmbeddingDemo;

